dissy_9-3.1_all.deb


Advertisement

Description

dissy - graphical frontend for objdump

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: dissy
Package version: 9
Package release: 3.1
Package architecture: all
Package type: deb
Installed size: 170 B
Download size: 30.38 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: dissy_9-3.1_all.deb
    Source package: dissy

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install dissy deb package:
      # sudo apt-get install dissy

    Changelog

    2013-05-27 - Luca Falavigna <dktrkranz@debian.org> dissy (9-3.1) unstable; urgency=low * Non-maintainer upload. * Convert to dh_python2 (Closes: #616791).

    2010-07-17 - Varun Hiremath <varun@debian.org> dissy (9-3) unstable; urgency=low * Really add python-rsvg to Depends (Closes: #588223)

    2010-07-16 - Varun Hiremath <varun@debian.org> dissy (9-2) unstable; urgency=low * Add python-rsvg to Depends; thanks to Evgeni Dobrev (Closes: #588223) * Add tiptool.diff to fix gtk deprecation warnings (Closes: #588996) * Build-Depends on python-all instead of python-all-dev * Bump Standards-Version to 3.9.0 * Switch to source format 3.0 (quilt)

    2009-11-05 - Varun Hiremath <varun@debian.org> dissy (9-1) unstable; urgency=low * New upstream release (Closes: #554237) * Bump Standards-Version to 3.8.3 * Add debian/README.source explaining the patch system

    2008-03-21 - Torsten Werner <twerner@debian.org> dissy (7-2) unstable; urgency=low * Change Build-Depends: python-central (>= 0.6.0). (Closes: #472008)

    2008-01-28 - Varun Hiremath <varun@debian.org> dissy (7-1) unstable; urgency=low * New upstream version

    2008-01-19 - Varun Hiremath <varun@debian.org> dissy (6-2) unstable; urgency=low * debian/control: + Add Homepage header and replace XS-Vcs with Vcs + Bump up Standards-Version to 3.7.3 + Build-Depend on debhelper >= 6 * debian/compat: Bump to 6

    2007-09-04 - Varun Hiremath <varunhiremath@gmail.com> dissy (6-1) unstable; urgency=low * New upstream release * debian/control: Add XS-Vcs-{Svn,Browser} headers. * debian/rules: implement get-orig-source * Remove debian/dissy.1 manpage. Now included in the upstream source.

    2007-03-19 - Torsten Werner <twerner@debian.org> dissy (5-1) unstable; urgency=low * New upstream release.

    2006-11-26 - Torsten Werner <twerner@debian.org> dissy (4-1) unstable; urgency=medium [ Varun Hiremath ] * New upstream release * Fix missing dependencies (Closes: #400381) [ Torsten Werner ] * Set urgency to medium because the bug above is release critical. * Add debian/watch.

    Advertisement
    Advertisement